	
	<a href="../chart_js_one_sonde/one_sonde_consult.php" class="a_1" style="margin-top:25px;" >
	<b>→</b>&nbsp;&nbsp;consulter une sonde en mode « historiques »
	</a>

	<?php
	
		if ( 
				( $_SESSION['SITE_ID'] != "05130_131" ) && 
				( $_SESSION['SITE_ID'] != "05130_132" ) && 
				( $_SESSION['SITE_ID'] != "05130_133" ) 
		) {

			echo("<a href='../chart_js_one_sonde_real_time/index.php' class='a_1' ");
			echo("<b>→</b>&nbsp;&nbsp;consulter une sonde en mode « temps réel »");
			echo("</a>");
		}

		if ( $_SESSION['level'] >= 8 ) {
			echo('</br>');
			echo('<a href="../icone/refresh.php" class="a_2" style="margin-bottom:20px;" >');
			echo('<b>→</b>&nbsp;&nbsp;mettre à jour les bilans hebdomadaires (sonde)');
			echo('</a>');
		}
		
	?>
